[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: svn.collab.net update to Apache 2.0.48

From: Wadsworth, Eric (Contractor) <wadswore_at_fhu.disa.mil>
Date: 2003-10-29 18:20:28 CET

But... According to http://httpd.apache.org/download.cgi (as of now), it
says that "Apache 2.0.47 is the best available version". It doesn't even
have any 2.0.48 downloads that I can see! Am I missing something?

--- Eric

> > I'm in the middle of a fresh install of a subversion server
> on a Sun box.
> > I'm just at the point of installing Apache 2.0.47. Will
> subversion 0.32.1
> > work with httpd 2.0.48?
>
> Yes.
>
> > Is it recommended that I use it instead of 2.0.47?
>
> Yes, because Subversion 0.33 will not work with 2.0.47. Also, there
> were plenty of fixes in 2.0.48 to warrant choosing that over 2.0.47.
>
>
> Sander
>
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Wed Oct 29 18:21:36 2003

This is an archived mail posted to the Subversion Dev mailing list.